Bug 468537 - monitoring init scripts ramble about non-existing /opt/notification/var
monitoring init scripts ramble about non-existing /opt/notification/var
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Monitoring (Show other bugs)
530
All Linux
medium Severity medium
: ---
: ---
Assigned To: Miroslav Suchý
Michael Mráka
:
Depends On:
Blocks: 463877
  Show dependency treegraph
 
Reported: 2008-10-25 14:14 EDT by Milan Zázrivec
Modified: 2009-09-10 14:49 EDT (History)
2 users (show)

See Also:
Fixed In Version: sat530
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-10 14:49:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
/etc/init.d/Monitoring status (7.84 KB, text/plain)
2008-10-25 14:15 EDT, Milan Zázrivec
no flags Details
/etc/init.d/MonitoringScout status (4.16 KB, text/plain)
2008-10-25 14:16 EDT, Milan Zázrivec
no flags Details

  None (edit)
Description Milan Zázrivec 2008-10-25 14:14:58 EDT
Description of problem:
* Satellite-5.3.0-RHEL5-re20081024.1 / s390x
* activated monitoring + monitoring scout

# /etc/init.d/Monitoring start|status
# /etc/init.d/MonitoringScout start|status

both complain about non-existing /opt/notification/var/* (attachments) ->
monitoring fails to start.
Comment 1 Milan Zázrivec 2008-10-25 14:15:46 EDT
Created attachment 321521 [details]
/etc/init.d/Monitoring status
Comment 2 Milan Zázrivec 2008-10-25 14:16:18 EDT
Created attachment 321522 [details]
/etc/init.d/MonitoringScout status
Comment 3 Clifford Perry 2008-10-25 14:25:07 EDT
Milan, I noticed the same thing yesterday, had it on my list to write up a bug for it.
Comment 4 Miroslav Suchý 2008-10-29 17:49:42 EDT
Commited as 52e11bea1d9c2e79d58819396a9db98736e3b642
Tagged as package SatConfig-general-1.215.43-1.
Comment 5 Michael Mráka 2009-01-26 08:25:41 EST
Verified.
Satellite-5.3.0-RHEL5-re20090119.1

No error messages during
# service Monitoring start
# service Monitoring status
# service MonitoringScout start
# service MonitoringScout status
Comment 6 Milan Zázrivec 2009-09-02 10:18:22 EDT
Verified in stage -> RELEASE_PENDING
Comment 7 Brandon Perkins 2009-09-10 14:49:10 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2009-1434.html

Note You need to log in before you can comment on or make changes to this bug.